Activity log for bug #1440270

Date Who What changed Old value New value Message
2015-04-04 01:37:57 Matthew Haughton bug added bug
2015-04-04 02:00:10 Brad Figg linux (Ubuntu): status New Confirmed
2015-04-05 14:39:23 Christopher M. Penalver tags amd64 apport-bug vivid amd64 apport-bug latest-bios-214 regression-update vivid
2015-04-05 14:39:46 Christopher M. Penalver linux (Ubuntu): importance Undecided Low
2015-04-05 14:39:46 Christopher M. Penalver linux (Ubuntu): status Confirmed Incomplete
2015-04-06 15:26:59 Joseph Salisbury tags amd64 apport-bug latest-bios-214 regression-update vivid amd64 apport-bug latest-bios-214 performing-bisect regression-update vivid
2015-04-06 15:27:03 Joseph Salisbury linux (Ubuntu): status Incomplete In Progress
2015-04-06 15:27:06 Joseph Salisbury linux (Ubuntu): importance Low Medium
2015-04-06 15:27:08 Joseph Salisbury linux (Ubuntu): assignee Joseph Salisbury (jsalisbury)
2015-04-06 15:27:20 Joseph Salisbury nominated for series Ubuntu Vivid
2015-04-06 15:27:20 Joseph Salisbury bug task added linux (Ubuntu Vivid)
2015-04-07 15:57:41 Marco Cè tags amd64 apport-bug latest-bios-214 performing-bisect regression-update vivid amd64 apport-bug kernel-fixed-upstream kernel-fixed-upstream-3.19.0-11-generic latest-bios-214 performing-bisect regression-update vivid
2015-04-07 15:58:14 Marco Cè tags amd64 apport-bug kernel-fixed-upstream kernel-fixed-upstream-3.19.0-11-generic latest-bios-214 performing-bisect regression-update vivid amd64 apport-bug kernel-fixed-upstream kernel-fixed-upstream-4.0.0-040000rc7 latest-bios-214 performing-bisect regression-update vivid
2015-04-07 17:20:56 Joseph Salisbury tags amd64 apport-bug kernel-fixed-upstream kernel-fixed-upstream-4.0.0-040000rc7 latest-bios-214 performing-bisect regression-update vivid amd64 apport-bug kernel-fixed-upstream kernel-fixed-upstream-4.0.0-040000rc7 kernel-key latest-bios-214 performing-bisect regression-update vivid
2015-04-07 17:21:11 Joseph Salisbury linux (Ubuntu Vivid): assignee Joseph Salisbury (jsalisbury)
2015-04-07 17:21:13 Joseph Salisbury linux (Ubuntu Vivid): status In Progress Confirmed
2015-04-07 17:21:17 Joseph Salisbury linux (Ubuntu Vivid): importance Medium High
2015-04-07 17:25:59 Joseph Salisbury linux (Ubuntu Vivid): status Confirmed Triaged
2015-04-07 19:06:51 Joseph Salisbury linux (Ubuntu Vivid): assignee Joseph Salisbury (jsalisbury)
2015-04-08 04:00:51 Matthew Haughton tags amd64 apport-bug kernel-fixed-upstream kernel-fixed-upstream-4.0.0-040000rc7 kernel-key latest-bios-214 performing-bisect regression-update vivid amd64 apport-bug kernel-fixed-upstream kernel-fixed-upstream-4.0-rc1 kernel-fixed-upstream-4.0.0-040000rc7 kernel-key latest-bios-214 performing-bisect regression-update vivid
2015-04-08 10:05:49 Christopher M. Penalver tags amd64 apport-bug kernel-fixed-upstream kernel-fixed-upstream-4.0-rc1 kernel-fixed-upstream-4.0.0-040000rc7 kernel-key latest-bios-214 performing-bisect regression-update vivid amd64 apport-bug kernel-fixed-upstream kernel-fixed-upstream-4.0-rc1 kernel-key latest-bios-214 needs-reverse-bisect performing-bisect regression-update vivid
2015-04-09 10:16:51 Timo Aaltonen linux (Ubuntu Vivid): status Triaged In Progress
2015-04-09 16:26:49 Joseph Salisbury linux (Ubuntu Vivid): assignee Joseph Salisbury (jsalisbury) Timo Aaltonen (tjaalton)
2015-04-11 00:40:16 Launchpad Janitor linux (Ubuntu Vivid): status In Progress Fix Released
2015-04-11 00:40:16 Launchpad Janitor cve linked 2015-2666
2015-04-11 00:40:16 Launchpad Janitor cve linked 2015-2922